/*html, body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}*/
.content {
    overflow-x: hidden;
}

.dropMenuWrapper {
    display: block;
}

#content, .utilityNavWrapper, .header .headerTop, .sf-menu, .homeBanner, .introText, .secondaryNav, #footer .branding, #footer #footernav, .sf-menu-wrapper {
    width: 90%;
    padding: 0 5%;
}

#utilityNav, .leftNav, .sf-menu-wrapper, .utilBar, #breadcrumbs, .ulFooterLinks, .homeIcon, #SearchResults li .pr {
    display: none;
}

.searchIconD {
    display: none;
}

#footer #footernav ul {
    margin: 0 !important;
    width: 100%;
}

#footernav ul li.heading {
    display: none !important;
}

#footernav ul li a {
    font-size: 1em !important;
}

.menuIcon, .searchIcon {
    display: block;
    float: right;
    margin-top: -15px;
}

.callIcon {
    float: left;
    display: block;
    margin-top: -15px;
}

.utilityNavWrapper {
    padding: 0;
    width: 100%;
}

.utilityWrapper {
    background: url("/css/images/utilitynavbg_m.gif") repeat-x scroll left top transparent;
}

.header .anchorLogo, .divSearchQLinks, #header .searchBar, .header .searchBar {
    float: none;
}

    .header .anchorLogo img {
        width: 220px;
        height: auto;
    }

.header .headerTop {
    margin: 2% 0 0;
}

.introText {
    font-size: 1.3em;
}

.divSearchQLinks {
    display: none;
}

.deskSearchWrapper {
    display: none;
}

.mobilesSearchWrapper {
    display: block;
}

.mobiledivSearchQLinks {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 0;
    margin: 0;
    padding: 4% 0 3% 5%;
    position: absolute;
    text-align: center;
    top: 41px;
    width: 100%;
    z-index: 102;
}

.menuDiv {
    background: url("/css/images/mainmenubg.png") repeat-x scroll left bottom transparent;
    height: 5px;
}

#header #utilityNav li, .header #utilityNav li {
    width: auto;
    margin-left: 2%;
    padding: 0 2%;
}

.sf-menu li {
    width: auto !important;
}

#header #utilityNav, .header #utilityNav {
    width: 90%;
}

    #header #utilityNav li a, .header #utilityNav li a {
        font-size: 0.8em;
    }

.homeCol1, .homeCol2, .homeCol3 {
    float: none;
    clear: both;
    margin-bottom: 5%;
}

.homeCol3 {
    margin-right: 0;
}

.secondaryNav .navTile {
    margin: 0;
    clear: both;
    float: none;
}

.secondaryNav .last {
    margin-right: 0 !important;
}

#left, .leftNav {
    width: 17%;
}

.mainwithleft {
    width: 100%;
}

.withRight {
    width: 100%;
}

.landingTitle {
    width: 140px;
    float: left;
    font-size: 1.4em;
}

    .landingTitle a {
        display: block;
        height: 70px;
        padding: 70px 10px 0 10px;
        text-decoration: none;
        width: 120px;
    }

.landingTile {
    margin-right: 0;
    width: 100%;
}

.form .formInput, .searchResults .formInput, select, textarea, label {
    display: block !important;
    float: none !important;
    clear: both !important;
    text-align: left !important;
    width: 100% !important;
}

.formSubmitButtons input {
    display: block;
    margin: 0 0 15px 0;
}

.RadPicker {
    width: 100% !important;
}

.rcTable {
    width: 100% !important;
}

.pnlSearch .submitButton {
    margin-top: 15px;
}
/*.header .searchBar .searchPanel .searchBoxLabel, .header .searchBar .searchPanel .formInput, .header .searchBar .formButton {
    float: left !important;
}*/

.pdfAbstract {
    width: 60%;
}

.pdfTitle {
    font-size: 1.6em;
}

.pdfImage {
    margin-right: 10px;
}

.sf-menu {
    padding: 0;
    width: 100%;
}

.formTypeField label {
    width: auto !important;
    float: left !important;
}

.rightChannel {
    margin: 0;
    width: 100%;
    float: none;
    clear: both;
    padding-top: 20px;
}

.downloadPDF {
    padding: 2%;
}

.mainnoleft .withRight {
    width: 100%;
}

#SearchResults li {
    padding: 2% 5%;
}

#SearchResults {
    margin: 0 -5% !important;
}

.lostDollarsList .col1, .lostDollarsList .col2, .lostDollarsList .col3, .lostDollarsList .col4 {
    float: none !important;
    clear: both !important;
    width: 96% !important;
    padding: 0 2% !important;
    text-align: left !important;
}

.lostDollarsListWrapper {
    width: 100%;
}

.content img {
    width: 100%;
}

.SpecialInfoRow img {
    width: auto;
}

.rightChannel .tile, .leftChannel .tile {
    width: 100%;
}

    .rightChannel .tile .padLayer, .leftChannel .tile .padLayer {
        padding: 7px 10px;
    }

    .rightChannel .tile .img, .leftChannel .tile .img {
        margin-bottom: 5px;
    }

.morelink {
    margin-top: 5px;
}


/* Menu */
.website-menu, .website-menu li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .website-menu li {
        margin-bottom: 1%;
        padding: 0;
    }

        .website-menu li.nav1 .assetLink {
        }

        .website-menu li ul, .website-menu li ul li {
            margin: 0;
            padding: 0;
        }

            .website-menu li ul li {
                padding: 0;
            }

        .website-menu li a {
            background: #FFF url("/css/images/menudown.gif") no-repeat scroll 97% 45%;
            display: block;
            padding: 10px 0 10px 10px;
            color: #000;
            text-decoration: none;
            font-weight: normal;
            border-bottom: 1px solid #ddd;
            font-size: 1.2em;
        }

        .website-menu li.nav1 a {
            background: #fff url("/css/images/menudown_orange.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav1 a.active {
                background: #fff url("/css/images/menuup_orange.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav1 li a {
            background: #fff url("/css/images/menudown2_orange.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav1 li a.active {
                background: #fff url("/css/images/menuup2_orange.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav2 a {
            background: #fff url("/css/images/menudown_gray.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav2 a.active {
                background: #fff url("/css/images/menuup_grey.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav2 li a {
            background: #fff url("/css/images/menudown2_gray.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav2 li a.active {
                background: #fff url("/css/images/menuup2_grey.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav3 a {
            background: #fff url("/css/images/menudown_yellow.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav3 a.active {
                background: #fff url("/css/images/menuup_yellow.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav3 li a {
            background: #fff url("/css/images/menudown2_yellow.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav3 li a.active {
                background: #fff url("/css/images/menuup2_yellow.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav4 a {
            background: #fff url("/css/images/menudown_magenta.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav4 a.active {
                background: #fff url("/css/images/menuup_magenta.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav4 li a {
            background: #fff url("/css/images/menudown2_magenta.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav4 li a.active {
                background: #fff url("/css/images/menuup2_magenta.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav5 a {
            background: #fff url("/css/images/menudown_green.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav5 a.active {
                background: #fff url("/css/images/menuup_green.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav5 li a {
            background: #fff url("/css/images/menudown2_green.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav5 li a.active {
                background: #fff url("/css/images/menuup2_green.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav6 a {
            background: #fff url("/css/images/menudown_cyan.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav6 a.active {
                background: #fff url("/css/images/menuup_cyan.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav6 li a {
            background: #fff url("/css/images/menudown2_cyan.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav6 li a.active {
                background: #fff url("/css/images/menuup2_cyan.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav7 a {
            background: #fff url("/css/images/menudown_blue.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav7 a.active {
                background: #fff url("/css/images/menuup_blue.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li.nav7 li a {
            background: #fff url("/css/images/menudown2_blue.gif") no-repeat scroll 97% 45%;
        }

            .website-menu li.nav7 li a.active {
                background: #fff url("/css/images/menuup2_blue.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li a.active {
            background: #FFF url("/css/images/menuup.gif") no-repeat scroll 97% 45%;
        }

        .website-menu li ul li a {
            background: #fff url("/css/images/menudown2.gif") no-repeat scroll 97% 45%;
            border-bottom: 1px solid #ddd;
            display: block;
            padding: 6px 6px 6px 15px;
            color: #000;
            text-decoration: none;
            font-weight: normal;
            font-size: 1em;
        }

            .website-menu li ul li a.active {
                background: #fff url("/css/images/menuup2.gif") no-repeat scroll 97% 45%;
            }

        .website-menu li ul li ul li a {
            /*margin-left:15px;*/
            padding-left: 30px;
        }

    .website-menu .assetLink {
        background: #eee url("/css/images/bullet.gif") no-repeat 3% 50% !important;
        padding-left: 25px !important;
    }

    .website-menu li.nav1 .assetLink {
        background: #eee url("/css/images/bullet_orange.gif") no-repeat 3% 50% !important;
        padding-left: 25px !important;
    }

    .website-menu li.nav2 .assetLink {
        background: #eee url("/css/images/bullet_grey.gif") no-repeat 3% 50% !important;
        padding-left: 25px !important;
    }

    .website-menu li.nav3 .assetLink {
        background: #eee url("/css/images/bullet_yellow.gif") no-repeat 3% 50% !important;
        padding-left: 25px !important;
    }

    .website-menu li.nav4 .assetLink {
        background: #eee url("/css/images/bullet_magenta.gif") no-repeat 3% 50% !important;
        padding-left: 25px !important;
    }

    .website-menu li.nav5 .assetLink {
        background: #eee url("/css/images/bullet_green.gif") no-repeat 3% 50% !important;
        padding-left: 25px !important;
    }

    .website-menu li.nav6 .assetLink {
        background: #eee url("/css/images/bullet_cyan.gif") no-repeat 3% 50% !important;
        padding-left: 25px !important;
    }

    .website-menu li.nav7 .assetLink {
        background: #eee url("/css/images/bullet_blue.gif") no-repeat 3% 50% !important;
        padding-left: 25px !important;
    }

    .website-menu li.nav1 .active.assetLink, .website-menu li.nav2 .active.assetLink, .website-menu li.nav3 .active.assetLink, .website-menu li.nav4 .active.assetLink, .website-menu li.nav5 .active.assetLink {
        background-color: #FFF !important;
        font-weight: bold;
    }

.bannerItem {
    background: none !important;
    height: auto !important;
}

    .bannerItem .bimg {
        display: none;
        height: auto !important;
    }

.homeBannerDots {
    display: block;
    margin-top: -35px;
    position: absolute;
    right: 5px;
    top: auto;
}

.homeBannerWrapper .bannerItem {
    height: auto;
}

.homeBanner {
    width: 100%;
    padding: 0;
}

    .homeBanner img {
        display: block;
        width: 100%;
        height: auto;
    }

    .homeBanner .spacerGIF {
        display: none;
    }

.homeBannerWrapper {
    height: auto;
}

.swipeleft, .swiperight {
    display: none;
}

.BranchesWrapper .AddressHeading, .BranchesWrapper .AddressRow, .BranchesWrapper .ContactRow {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
}
